/* Inhaltsbereich - Musiker */


section.artists th {
  padding: 10px 0;
  text-align: left;
}

section.artists td:first-child {
  width: 130px;
}

@media only screen and (max-width: 779px) {

  section.artists img {
    display: none;
  }

}

@media only screen and (min-width: 780px) {

  section.artists img {
    display: block;
    width: 50%;
    height: auto;
    margin-top: 10px;
    margin-right: 10px;
    border: 1px solid black;
    border-radius: 10px;
    float: left;
    overflow: hidden;
  }

}